prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/libgnomesu-1.0
 
Name: libgnomesu-1.0
Description: A library for providing superuser privileges to GNOME applications.
Requires: glib-2.0
Version: 1.0.0
Libs: -L${libdir} -lgnomesu
Cflags: -I${includedir}
